/*---------------------------------------------
	h1
---------------------------------------------*/
.h1-box:before{
	background-image: url(../../../_images/work-style/evaluation/h1-bg.jpg);
	background-position: center top;
}
@supports (background-image: url('image.webp')) {
	.h1-box:before {
		background-image: url(../../../_images/work-style/evaluation/h1-bg.webp);
	}
}

/*評価・キャリアパス-index*/
.evaluation .h1-box h1:before{
	content: "EVALUATION & CAREER";
}


/*---------------------------------------------
	コンテンツ
---------------------------------------------*/
main section.main-content .main-box{
	width: 100%;
	max-width: 100%;
	margin-top: 0;
}

.main-box > section{
	margin: 80px auto 150px;
}

@media screen and ( max-width: 480px ){
	.main-box > section{
		margin: 80px auto 120px;
	}
}

/*---------------------------------------------
	キャリアパス
---------------------------------------------*/
.main-box .career-box{
	width: 95%;
	max-width: 1140px;
	margin: 60px auto 100px;
}

/*----h2----*/
.main-box .career-box h2{
	display: block;
	max-width: 1280px;
	color: #6e6e6e;
	margin: 0 auto 50px;
	padding: 20px 15px;
	padding-left: 250px;
	font-size: 3rem;
	line-height: 1.5em;
	letter-spacing: 0.08em;
	position: relative;
}
.main-box .career-box h2:before{
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background-image: linear-gradient(to bottom, #ff2523 0%, #ff7701 100%);
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	animation: shrink-width5 .4s ease forwards;
}

.main-box .career-box h2 span{
	display: block;
	width: fit-content;
	height: fit-content;
	background-image: linear-gradient(to right, #ff7800 0, #ff2323 100%);
	-webkit-text-fill-color: transparent;
	-webkit-background-clip: text;
	background-clip: text;
	font-family: 'Oswald', sans-serif;
	font-size: 2.5rem;
	line-height: 1em;
	letter-spacing: 0.08em;
	padding: 0 30px;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}

/*----グラフ----*/
.main-box .career-box ul.graph-list{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-end;
	gap: 20px;
	width: 95%;
	max-width: 1100px;
	height: 600px;
	margin: auto;
	padding: 0;
	position: relative;
}
.main-box .career-box ul.graph-list > li{
	display: flex;
	flex-direction: column-reverse;
	justify-content: flex-start;
	align-items: center;
	width: calc(100% / 4);
	max-width: 260px;
	height: 0;
	animation: stretch-height 1.0s ease forwards;
	position: relative;
}

.main-box .career-box ul.graph-list > li > span{
	display: block;
	width: auto;
	height: 100%;
	padding: 0 50%;
	position: relative;
}
.main-box .career-box ul.graph-list > li > span p{
	display: block;
	width: fit-content;
	color: #fff;
	font-size: 1.2rem;
	font-weight: 600;
	position: absolute;
	top: 20px;
	left: 0;
	right: 0;
	margin: auto;
}
.main-box .career-box ul.graph-list > li > span div{
	display: block;
	width: 260px;
	height: 150px;
	text-align: center;
	position: absolute;
	top: -150px;
	left: 0;
	right: 0;
	margin: auto;
}
.main-box .career-box ul.graph-list > li > span div img{
	width: 100%;
	max-width: 255px;
}

/*矢印*/
.main-box .career-box ul.graph-list:before{
	content: "";
	display: block;
	width: 360px;
	min-height: 180px;
	background-image: url(../../../_images/work-style/evaluation/career-arrow.gif);
	background-repeat: no-repeat;
	background-size: 100% auto;
	overflow: hidden;
	position: absolute;
	left: 15%;
	bottom: 40%;
	margin: auto;
	opacity: 0;
	animation: sales-arrow .4s ease forwards;
	animation-delay: 0.8s;
}

/*矢印用*/
@keyframes sales-arrow {
    0% { }
    100% { opacity: 1; bottom: 65%;}
}

/**/
.main-box .career-box ul.graph-list > li.member span{
	background-color: #49c352;
}
.main-box .career-box ul.graph-list > li.leader span{
	background-color: #6acfb4;
}
.main-box .career-box ul.graph-list > li.sub span{
	background-color: #47b0d7;
}
.main-box .career-box ul.graph-list > li.manager span{
	background-color: #4a7df0;
}

.main-box .career-box ul.graph-list > li.member span{
	height: 20%;
}
.main-box .career-box ul.graph-list > li.leader span{
	max-height: 40%;
	animation-delay: .1s;
}
.main-box .career-box ul.graph-list > li.sub span{
	max-height: 60%;
	animation-delay: .2s;
}
.main-box .career-box ul.graph-list > li.manager span{
	max-height: 80%;
	animation-delay: .3s;
}

.main-box .career-box ul.graph-list + p{
	max-width: 1100px;
	margin: 40px auto;
	font-size: 1.1rem;
	line-height: 1.8em;
}



/*----テーブル----*/
.main-box .career-box .post-table{
	width: 95%;
	max-width: 1100px;
	margin: 30px auto 0;
}
.main-box .career-box .post-table h3{
	margin-bottom: 20px;
	padding: 5px;
	font-size: 1.3rem;
	line-height: 1.5em;
	border-bottom: 2px solid #111;
}

.main-box .career-box .post-table dl{
	display: flex;
	flex-direction: column;
	gap: 20px;
	font-size: 1.3rem;
	font-weight: 600;
}
.main-box .career-box .post-table dl > div{
	display: flex;
	align-items: center;
	gap: 30px;
	padding-bottom: 20px;
	border-bottom: 1px solid #a3a3a3;
}
.main-box .career-box .post-table dl > div > dt{
	width: 25%;
	padding: 10px 20px;
	position: relative;
}
.main-box .career-box .post-table dl > div > dt:after{
	content: "";
	display: block;
	width: 1px;
	height: 100%;
	background-color: #a3a3a3;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}
.main-box .career-box .post-table dl > div > dt span{
	display: block;
	font-size: 1rem;
}
.main-box .career-box .post-table dl > div > dd{
	width: 75%;
	padding: 10px 20px;
}
.main-box .career-box .post-table dl > div > dd small{
	font-size: 1.05rem;
}

.main-box .career-box .post-table dl > div.member > dt span{
	color: #49c352;
}
.main-box .career-box .post-table dl > div.leader > dt span{
	color: #6acfb4;
}
.main-box .career-box .post-table dl > div.sub > dt span{
	color: #47b0d7;
}
.main-box .career-box .post-table dl > div.manager > dt span{
	color: #4a7df0;
}

.main-box .career-box .post-table dl + p{
	margin: 10px 0 0;
	font-size: 1.0rem;
	font-weight: 600;
	text-align: right;
}

@media screen and ( max-width: 1200px ){
	.main-box .career-box{
		margin: 60px auto 100px;
	}
	
	/*----h2----*/
	.main-box .career-box h2{
		padding: 20px 15px;
		padding-left: 220px;
		font-size: 2.8rem;
	}
	
	.main-box .career-box h2 span{
		font-size: 2.3rem;
	}
	
	/*----グラフ----*/
	.main-box .career-box ul.graph-list{
		gap: 20px;
		height: 600px;
	}
	.main-box .career-box ul.graph-list > li{
		max-width: 240px;
	}
	
	.main-box .career-box ul.graph-list > li > span div{
		width: 100%;
		height: 140px;
		top: -140px;
	}
	.main-box .career-box ul.graph-list > li > span div img{
		width: auto;
		height: 100%;
		max-width: 255px;
		margin: auto;
	}
	
	/*----テーブル----*/
	.main-box .career-box .post-table h3{
		font-size: 1.3rem;
	}
	
	.main-box .career-box .post-table dl{
		font-size: 1.2rem;
	}
	
}

@media screen and ( max-width: 1000px ){
	.main-box .career-box{
		margin: 60px auto 100px;
	}
	
	/*----h2----*/
	.main-box .career-box h2{
		margin-bottom: 20px;
		padding: 20px 15px;
		padding-left: 200px;
		font-size: 2.4rem;
	}
	
	.main-box .career-box h2 span{
		font-size: 2.2rem;
	}
	
	/*----グラフ----*/
	.main-box .career-box ul.graph-list{
		gap: 20px;
		height: 500px;
	}
	.main-box .career-box ul.graph-list > li{
		max-width: auto;
	}
	
	.main-box .career-box ul.graph-list > li > span p{
		font-size: 1.1rem;
	}
	.main-box .career-box ul.graph-list > li > span div{
		width: 100%;
		height: 100px;
		top: -100px;
	}
	
	/*矢印*/
	.main-box .career-box ul.graph-list:before{
		width: 300px;
		min-height: 150px;
		background-size: auto 100%;
		left: 15%;
		bottom: 40%;
	}
	/*----テーブル----*/
	.main-box .career-box .post-table h3{
		font-size: 1.3rem;
	}
	
	.main-box .career-box .post-table dl{
		font-size: 1.1rem;
	}
	.main-box .career-box .post-table dl > div{
		gap: 20px;
	}
	.main-box .career-box .post-table dl > div > dt{
		width: 30%;
		padding: 10px 20px;
		position: relative;
	}
	.main-box .career-box .post-table dl > div > dt span{
		display: block;
		font-size: 1rem;
	}
	.main-box .career-box .post-table dl > div > dd{
		width: 70%;
		padding: 10px 20px;
	}
	.main-box .career-box .post-table dl > div > dd small{
		font-size: 1.0rem;
	}

	.main-box .career-box .post-table dl + p{
		font-size: 0.9rem;
	}
	
}

@media screen and ( max-width: 810px ){
	.main-box .career-box{
		margin: 60px auto 100px;
	}
	
	/*----h2----*/
	.main-box .career-box h2{
		margin-bottom: 20px;
		padding: 10px 15px;
		font-size: 2.0rem;
	}
	
	.main-box .career-box h2 span{
		margin: 0;
		padding: 0;
		font-size: 1.8rem;
		position: static;
	}
	
	/*----グラフ----*/
	.main-box .career-box ul.graph-list{
		gap: 15px;
		height: 400px;
	}
	.main-box .career-box ul.graph-list > li{
		max-width: auto;
	}
	
	.main-box .career-box ul.graph-list > li > span p{
		font-size: 0.9rem;
		text-align: center;
	}
	.main-box .career-box ul.graph-list > li > span div{
		height: 60px;
		top: -60px;
	}
	.main-box .career-box ul.graph-list > li > span div img{
		width: auto;
		height: 100%;
	}
	
	/*矢印*/
	.main-box .career-box ul.graph-list:before{
		width: 220px;
		min-height: 110px;
		left: 15%;
		bottom: 45%;
	}

	/*----テーブル----*/
	.main-box .career-box .post-table dl{
		font-size: 1.0rem;
	}
	.main-box .career-box .post-table dl > div{
		gap: 10px;
	}
	.main-box .career-box .post-table dl > div > dt{
		width: 35%;
		padding: 10px;
		position: relative;
	}
	.main-box .career-box .post-table dl > div > dt span{
		display: block;
		font-size: 0.85rem;
	}
	.main-box .career-box .post-table dl > div > dd{
		width: 65%;
		padding: 10px;
	}
	.main-box .career-box .post-table dl > div > dd small{
		font-size: 0.85rem;
	}

	.main-box .career-box .post-table dl + p{
		font-size: 0.9rem;
	}
}

@media screen and ( max-width: 480px ){
	.main-box .career-box{
		margin: 40px auto 80px;
	}
	
	/*----h2----*/
	.main-box .career-box h2{
		margin-bottom: 10px;
		padding: 5px 15px;
		font-size: 1.8rem;
	}
	
	.main-box .career-box h2 span{
		font-size: 1.6rem;
	}
	
	/*----グラフ----*/
	.main-box .career-box ul.graph-list{
		gap: 10px;
		height: 300px;
	}
	
	.main-box .career-box ul.graph-list > li > span p{
		font-size: 0.7rem;
		top: 10px;
	}
	.main-box .career-box ul.graph-list > li > span div{
		height: 42px;
		top: -42px;
	}
	.main-box .career-box ul.graph-list > li > span div img{
		height: auto;
		max-width: 70px;
	}
	
	/*矢印*/
	.main-box .career-box ul.graph-list:before{
		width: 200px;
		min-height: 95px;
		left: 5%;
		bottom: 30%;
	}

	/*----テーブル----*/
	.main-box .career-box .post-table dl{
		font-size: 1.0rem;
	}
	.main-box .career-box .post-table dl > div{
		flex-wrap: wrap;
		gap: 5px;
	}
	.main-box .career-box .post-table dl > div > dt{
		width: 100%;
		padding: 5px;
		text-align: center;
	}
	.main-box .career-box .post-table dl > div > dt:after{
		width: 80%;
		height: 1px;
		left: 0;
		right: 0;
		top: auto;
		bottom: 0;
		margin: auto;
	}
	.main-box .career-box .post-table dl > div > dd{
		width: 100%;
		padding: 5px;
	}
}


/*---------------------------------------------
	評価
---------------------------------------------*/
.main-box .evaluation-box{
	margin-bottom: 100px;
	overflow: hidden;
}
/*-----インセンティブ-----*/
.main-box .evaluation-box .about-box{
	background-color: #f7f7f7;
	padding: 80px 0;
}
.main-box .evaluation-box .about-box h2{
	display: block;
	width: fit-content;
	margin: 0 auto 30px;
	padding: 0 20px;
	font-size: 2.2rem;
	line-height: 1.8em;
	border-bottom: 1px solid #111;
	position: relative;
}
.main-box .evaluation-box .about-box h2:after{
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: 13px solid transparent;
	border-top: 10px solid #111;
	position: absolute;
	bottom: -23px;
	left: 0;
	right: 0;
	margin: auto;
}

.main-box .evaluation-box .about-box h2 + p{
	max-width: 1140px;
	margin: 50px auto;
	font-size: 2.5rem;
	font-weight: 600;
	font-style: italic;
	text-align: center;
	letter-spacing: 0.08em;
	position: relative;
}
.main-box .evaluation-box .about-box h2 + p span{
	display: inline-block;
	color: #fff;
	margin: 0 5px;
	padding: 0 15px 0 10px;
	position: relative;
	z-index: 1;
}
.main-box .evaluation-box .about-box h2 + p span:before{
	content: "";
	display: block;
	width: 0;
	height: 100%;
	background-image: linear-gradient(to right, #ff7800 0%, #ff2323 100%);
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
}
.main-box .evaluation-box .about-box.show h2 + p span:before{
	animation: stretch-width .4s ease forwards;
}

/**/
.main-box .evaluation-box .about-box ul{
	display: flex;
	justify-content: center;
	gap: 30px;
	width: 95%;
	max-width: 1280px;
	margin: auto;
	counter-reset: point;
}
.main-box .evaluation-box .about-box ul > li{
	width: 45%;
	background-color: #fff;
	padding: 40px 20px;
	counter-increment: point;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	border-radius: 15px;
	text-align: center;
	font-size: 1.8rem;
	letter-spacing: 0.08em;
}
.main-box .evaluation-box .about-box ul > li:before{
	content: "POINT"counter(point);
	display: inline-block;
	color: #fff;
	background-color: #ff2423;
	margin-bottom: 10px;
	padding: 5px 10px;
	line-height: 1em;
}
.main-box .evaluation-box .about-box ul > li p{
	font-weight: 600;
}
.main-box .evaluation-box .about-box ul > li p span{
	background-image: linear-gradient(to bottom, transparent 60%, #ffc832 60%);
}

@media screen and ( max-width: 1200px ){
	/*-----インセンティブ-----*/
	.main-box .evaluation-box .about-box h2{
		font-size: 2.2rem;
	}
	
	.main-box .evaluation-box .about-box h2 + p{
		width: 95%;
		font-size: 2.1rem;
	}
	.main-box .evaluation-box .about-box ul > li{
		font-size: 1.6rem;
	}
}

@media screen and ( max-width: 1000px ){
	/*-----インセンティブ-----*/
	.main-box .evaluation-box .about-box h2{
		font-size: 2.0rem;
	}
	.main-box .evaluation-box .about-box h2 + p{
		font-size:1.9rem;
	}
	.main-box .evaluation-box .about-box ul > li{
		width: 48%;
		padding: 30px 15px;
		font-size: 1.4rem;
	}
}


@media screen and ( max-width: 810px ){
	.main-box .evaluation-box{
		margin-bottom: 80px;
	}
	/*-----インセンティブ-----*/
	.main-box .evaluation-box .about-box h2{
		width: 95%;
		padding-bottom: 5px;
		font-size: 1.8rem;
		line-height: 1.3em;
		text-align: center;
	}
	.main-box .evaluation-box .about-box h2 + p{
		margin: 40px auto;
		font-size: 1.6rem;
	}
	.main-box .evaluation-box .about-box ul{
		flex-wrap: wrap;
		justify-content: space-between;
		gap: 30px 0;
	}
	.main-box .evaluation-box .about-box ul > li{
		width: 48%;
		padding: 20px 15px;
		font-size: 1.1rem;
	}
}

@media screen and ( max-width: 480px ){
	.main-box .evaluation-box{
		margin-bottom: 50px;
	}
	/*-----インセンティブ-----*/
	.main-box .evaluation-box .about-box h2{
		font-size: 1.5rem;
	}
	.main-box .evaluation-box .about-box h2 + p{
		margin: 30px auto;
		font-size: 1.3rem;
	}
	.main-box .evaluation-box .about-box ul{
		gap: 20px;
	}
	.main-box .evaluation-box .about-box ul > li{
		width: 95%;
		margin: auto;
		padding: 15px;
		font-size: 1.05rem;
	}
}


/*-----各グループ-----*/
.main-box .evaluation-box .group-box{
	max-width: 1280px;
	margin: 100px auto;
	position: relative;
}
.main-box .evaluation-box .group-box:not(:last-child){
	margin-bottom: 200px;
}

.main-box .evaluation-box .group-box > h3{
	background-color: #fff;
	padding: 30px 80px;
	font-size: 2.3rem;
	font-weight: 600;
	line-height: 1.8em;
	border-radius: 10px;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
	overflow: hidden;
	position: absolute;
	top: -60px;
	left: -50px;
	z-index: 50;
}
.main-box .evaluation-box .group-box > h3 span{
	display: inline-block;
	background-image: linear-gradient(to right, #ff7800 0, #ff2323 100%);
	-webkit-text-fill-color: transparent;
	-webkit-background-clip: text;
	background-clip: text;
	font-family: 'Oswald', sans-serif;
	padding-left: 20px;
	font-size: 1.8rem;
}
.main-box .evaluation-box .group-box > h3:before{
	content: "";
	display: block;
	width: 25px;
	height: 100%;
	background-image: linear-gradient(to bottom, #ff7800 0, #ff2323 100%);
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
}

/**/
.main-box .evaluation-box .group-box > .inner{
	display: flex;
	align-items: center;
	gap: 30px;
	background-color: #fff;
	margin-bottom: 80px;
	padding: 100px 60px 60px;
	border-top: 6px solid #eaeae9;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
	position: relative;
}
.main-box .evaluation-box .group-box > .inner:before{
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: 30px solid transparent;
	border-right: 30px solid #ffc832;
	border-bottom: 30px solid #ffc832;
	position: absolute;
	right: 0;
	bottom: 0;
}
.main-box .evaluation-box .group-box > .inner:after{
	content: "";
	display: block;
	width: 20%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.1);
	opacity: 0;
	position: absolute;
	left: 100px;
	bottom: -80px;
	z-index: -1;
}
.main-box .evaluation-box .group-box.show > .inner:after{
	animation: group-shadow 1.0s ease forwards;
	animation-delay: .5s;
}
@keyframes group-shadow {
    0% { }
    100% { width: 130%; opacity: 1;}
}


.main-box .evaluation-box .group-box > .inner > .left-text{
	width: 460px;
	background-repeat: no-repeat;
	background-position: right bottom;
}
.main-box .evaluation-box .group-box > .inner > .left-text > p{
	display: inline;
	color: #464742;
	padding-bottom: 8px;
	font-size: 3rem;
	font-weight: 600;
	line-height: 1.8em;
	letter-spacing: 0.08em;
	border-bottom: 1px solid #111;
}
.main-box .evaluation-box .group-box > .inner > .left-text > p > span{
	display: inline-block;
	color: #fff;
	margin-bottom: 10px;
	padding: 3px 15px;
	font-size: 4rem;
	font-style: italic;
	line-height: 1.1em;
	position: relative;
	z-index: 1;
}
.main-box .evaluation-box .group-box > .inner > .left-text > p > span:before{
	content: "";
	display: block;
	width: 0;
	height: 100%;
	background-image: linear-gradient(to right, #8829fd 0, #2983fd 100%);
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
}
.main-box .evaluation-box .group-box.show > .inner > .left-text > p > span:before{
	animation: stretch-width .5s ease forwards;
}

.main-box .evaluation-box .group-box > .inner > .right-graph{
	width: 610px;
}
.main-box .evaluation-box .group-box > .inner > .right-graph ul{
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: flex-end;
	gap: 20px;
	height: 580px;
	margin-bottom: 10px;
}
.main-box .evaluation-box .group-box > .inner > .right-graph ul li{
	display: flex;
	flex-direction: column-reverse;
	justify-content: flex-start;
	align-items: center;
	gap: 15px;
	width: calc(100% / 5);
	max-width: 100px;
	height: 0;
	padding-top: 50px;
	padding-bottom: 100px;
	position: relative;
}
.main-box .evaluation-box .group-box.show > .inner > .right-graph ul li{
	animation: stretch-height 1.0s ease forwards;
}
.main-box .evaluation-box .group-box > .inner > .right-graph ul li p{
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #ff7603;
	color: #fff;
	padding: 8px 5px;
	width: 100%;
	height: 85px;
	font-size: 1.1rem;
	font-weight: 600;
	line-height: 1.3em;
	text-align: center;
	border-radius: 10px;
	position: relative;
	position: absolute;
	bottom: 0;
}
.main-box .evaluation-box .group-box > .inner > .right-graph ul li p:after{
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: 10px solid transparent;
	border-bottom: 12px solid #ff7603;
	position: absolute;
	top: -22px;
	left: 0;
	right: 0;
	margin: auto;
}
.main-box .evaluation-box .group-box > .inner > .right-graph ul li span{
	display: block;
	width: auto;
	height: 100%;
	padding: 0 40%;
	position: relative;
}
.main-box .evaluation-box .group-box > .inner > .right-graph ul li span:after{
	content: "";
	display: block;
	width: 50px;
	height: 45px;
	background-image: url(../../../_images/work-style/evaluation/icon-star.gif);
	opacity: 0;
	transform: translateY(-20px);
	position: absolute;
	top: -50px;
	left: 0;
	right: 0;
	margin: auto;
}
.main-box .evaluation-box .group-box.show > .inner > .right-graph ul li span:after{
	animation: fade-move .4s ease forwards;
}
.main-box .evaluation-box .group-box > .inner > .right-graph > p{
	font-weight: 600;
	text-align: right;
}
.main-box .evaluation-box .group-box > .inner > .right-graph > p span{
	display: inline-block;
	margin-left: 10px;
}

.main-box .evaluation-box .group-box > .inner > .right-graph ul li:nth-of-type(1){
	animation-delay: 0s;
}
.main-box .evaluation-box .group-box > .inner > .right-graph ul li:nth-of-type(1) span:after{
	animation-delay: 1s;
}
.main-box .evaluation-box .group-box > .inner > .right-graph ul li:nth-of-type(2){
	animation-delay: .2s;
}
.main-box .evaluation-box .group-box > .inner > .right-graph ul li:nth-of-type(2) span:after{
	animation-delay: 1.2s;
}
.main-box .evaluation-box .group-box > .inner > .right-graph ul li:nth-of-type(3){
	animation-delay: .4s;
}
.main-box .evaluation-box .group-box > .inner > .right-graph ul li:nth-of-type(3) span:after{
	animation-delay: 1.4s;
}
.main-box .evaluation-box .group-box > .inner > .right-graph ul li:nth-of-type(4){
	animation-delay: .6s;
}
.main-box .evaluation-box .group-box > .inner > .right-graph ul li:nth-of-type(4) span:after{
	animation-delay: 1.6s;
}
.main-box .evaluation-box .group-box > .inner > .right-graph ul li:nth-of-type(5){
	animation-delay: .8s;
}
.main-box .evaluation-box .group-box > .inner > .right-graph ul li:nth-of-type(5) span:after{
	animation-delay: 1.8s;
}

/*営業グループ*/
.main-box .evaluation-box .group-box.sales > .inner > .right-graph ul li{
	width: calc(100% / 5);
	max-width: 100px;
}
.main-box .evaluation-box .group-box.sales > .inner > .left-text{
	background-image: url(../../../_images/work-style/evaluation/sales-group-img.gif);
	padding-bottom: 180px;
}
.main-box .evaluation-box .group-box.sales > .inner > .left-text > p > span:before{
	background-image: linear-gradient(to right, #8829fd 0, #2983fd 100%);
}

.main-box .evaluation-box .group-box.sales > .inner > .right-graph ul li span{
	background-image: linear-gradient(to bottom, #2481ff 0%, #feed58 100%);
}

/*WEBグループ*/
.main-box .evaluation-box .group-box.web > .inner > .right-graph ul{
	gap: 50px;
}
.main-box .evaluation-box .group-box.web > .inner > .right-graph ul li{
	width: calc(100% / 3);
	max-width: 120px;
}
.main-box .evaluation-box .group-box.web > .inner > .left-text{
	background-image: url(../../../_images/work-style/evaluation/web-group-img.gif);
	padding-bottom: 200px;
}
.main-box .evaluation-box .group-box.web > .inner > .left-text > p > span:before{
	background-image: linear-gradient(to right, #2de71b 0, #1ed7e7 100%);
}

.main-box .evaluation-box .group-box.web > .inner > .right-graph ul li span{
	background-image: linear-gradient(to bottom, #05d6e9 0%, #feed58 100%);
}

@media screen and ( max-width: 1200px ){
	.main-box .evaluation-box .group-box{
		width: 90%;
	}
	.main-box .evaluation-box .group-box:not(:last-child){
		margin-bottom: 200px;
	}
	
	.main-box .evaluation-box .group-box > h3{
		padding: 25px 80px;
		font-size: 2.3rem;
		top: -60px;
		left: -50px;
		z-index: 50;
	}
	.main-box .evaluation-box .group-box > h3 span{
		padding-left: 20px;
		font-size: 1.8rem;
	}
	
	/**/
	.main-box .evaluation-box .group-box > .inner{
		padding: 100px 60px 60px;
	}
	
	.main-box .evaluation-box .group-box > .inner > .left-text{
		width: 45%;
	}
	.main-box .evaluation-box .group-box > .inner > .left-text > p{
		font-size: 2.8rem;
	}
	.main-box .evaluation-box .group-box > .inner > .left-text > p > span{
		font-size: 3.1rem;
	}
	
	.main-box .evaluation-box .group-box > .inner > .right-graph{
		width: 55%;
	}
	.main-box .evaluation-box .group-box > .inner > .right-graph ul{
		height: 500px;
		gap: 10px;
	}
	.main-box .evaluation-box .group-box > .inner > .right-graph ul li p{
		font-size: 1rem;
	}

	/*WEBグループ*/
	.main-box .evaluation-box .group-box.web > .inner > .right-graph ul{
		gap: 35px;
	}
	.main-box .evaluation-box .group-box.web > .inner > .right-graph ul li{
		max-width: 100px;
	}
}

@media screen and ( max-width: 1000px ){
	.main-box .evaluation-box .group-box:not(:last-child){
		margin-bottom: 160px;
	}
	
	.main-box .evaluation-box .group-box > h3{
		padding: 20px 50px;
		font-size: 2.0rem;
		top: -40px;
		left: -30px;
		z-index: 50;
	}
	.main-box .evaluation-box .group-box > h3 span{
		padding-left: 15px;
		font-size: 1.8rem;
	}
	.main-box .evaluation-box .group-box > h3:before{
		width: 20px;
	}
	
	/**/
	.main-box .evaluation-box .group-box > .inner{
		padding: 90px 40px 40px;
	}
	
	.main-box .evaluation-box .group-box > .inner > .left-text > p{
		font-size: 2.0rem;
	}
	.main-box .evaluation-box .group-box > .inner > .left-text > p > span{
		font-size: 2.6rem;
	}
	
	.main-box .evaluation-box .group-box > .inner > .right-graph ul{
		justify-content: center;
		height: 450px;
	}

	.main-box .evaluation-box .group-box > .inner > .right-graph > p{
		font-size: 0.8rem;
	}

	/*営業グループ*/
	.main-box .evaluation-box .group-box.sales > .inner > .left-text{
		background-size: auto 160px;
		padding-bottom: 160px;
	}
	.main-box .evaluation-box .group-box.sales > .inner > .right-graph ul li p{
		font-size: 0.75rem;
	}
	
	/*WEBグループ*/
	.main-box .evaluation-box .group-box.web > .inner > .left-text{
		background-size: auto 150px;
		padding-bottom: 160px;
	}
	.main-box .evaluation-box .group-box.web > .inner > .right-graph ul li p{
		font-size: 0.9rem;
	}
}

@media screen and ( max-width: 810px ){
	.main-box .evaluation-box .group-box:not(:last-child){
		margin-bottom: 130px;
	}
	.main-box .evaluation-box .group-box > h3{
		padding: 15px 30px;
		font-size: 1.6rem;
		top: -40px;
		left: -15px;
	}
	.main-box .evaluation-box .group-box > h3 span{
		padding-left: 15px;
		font-size: 1.4rem;
	}
	.main-box .evaluation-box .group-box > h3:before{
		width: 15px;
	}
	
	/**/
	.main-box .evaluation-box .group-box > .inner{
		flex-wrap: wrap;
		padding: 90px 20px 30px;
	}
	.main-box .evaluation-box .group-box > .inner:before{
		border: 20px solid transparent;
		border-right: 20px solid #ffc832;
		border-bottom: 20px solid #ffc832;
	}
	.main-box .evaluation-box .group-box > .inner:after{
		left: 80px;
		bottom: -60px;
	}
	
	.main-box .evaluation-box .group-box > .inner > .left-text{
		width: 100%;
	}
	.main-box .evaluation-box .group-box > .inner > .left-text > p{
		font-size: 1.7rem;
	}
	.main-box .evaluation-box .group-box > .inner > .left-text > p > span{
		font-size: 2.1rem;
	}
	.main-box .evaluation-box .group-box > .inner > .left-text > p br{
		display: none;
	}
	
	.main-box .evaluation-box .group-box > .inner > .right-graph{
		width: 100%;
	}
	.main-box .evaluation-box .group-box > .inner > .right-graph ul{
		height: 350px;
	}
	.main-box .evaluation-box .group-box > .inner > .right-graph ul li p{
		height: 70px;
	}

	.main-box .evaluation-box .group-box > .inner > .right-graph > p{
		font-size: 0.8rem;
	}

	/*営業グループ*/
	.main-box .evaluation-box .group-box.sales > .inner > .left-text{
		background-size: auto 130px;
		padding-bottom: 100px;
	}
	.main-box .evaluation-box .group-box.sales > .inner > .right-graph ul li p{
		font-size: 0.75rem;
	}
	
	/*WEBグループ*/
	.main-box .evaluation-box .group-box.web > .inner > .left-text{
		background-size: auto 130px;
		padding-bottom: 120px;
	}
	.main-box .evaluation-box .group-box.web > .inner > .right-graph ul li p{
		font-size: 0.9rem;
	}
}

@media screen and ( max-width: 480px ){
	.main-box .evaluation-box .group-box {
		width: 95%;
	}
	.main-box .evaluation-box .group-box > h3{
		width: 80%;
		padding: 15px 30px;
		font-size: 1.5rem;
		line-height: 1.1em;
		top: -30px;
		left: 0;
		right: 0;
		margin: auto;
	}
	.main-box .evaluation-box .group-box > h3 span{
		display: block;
		padding-left: 0;
		font-size: 1.1rem;
	}
	.main-box .evaluation-box .group-box > h3:before{
		width: 10px;
	}
	
	/**/
	.main-box .evaluation-box .group-box > .inner{
		flex-wrap: wrap;
		padding: 70px 15px 30px;
	}
	.main-box .evaluation-box .group-box > .inner:before{
		border: 15px solid transparent;
		border-right: 15px solid #ffc832;
		border-bottom: 15px solid #ffc832;
	}
	.main-box .evaluation-box .group-box > .inner:after{
		left: 40px;
		bottom: -35px;
	}
	
	.main-box .evaluation-box .group-box > .inner > .left-text > p{
		font-size: 1.3rem;
		padding-bottom: 8px;
	}
	.main-box .evaluation-box .group-box > .inner > .left-text > p > span{
		font-size: 1.6rem;
	}
	
	.main-box .evaluation-box .group-box > .inner > .right-graph ul{
		height: 300px;
	}
	.main-box .evaluation-box .group-box > .inner > .right-graph > p span{
		display: block;
	}
	.main-box .evaluation-box .group-box > .inner > .right-graph ul li span:after{
		background-size: 100% auto;
		width: 40px;
		height: 35px;
		top: -40px;
	}

	/*営業グループ*/
	.main-box .evaluation-box .group-box.sales > .inner > .left-text{
		background-size: auto 130px;
		padding-bottom: 100px;
	}
	.main-box .evaluation-box .group-box.sales > .inner > .right-graph ul li p{
		font-size: 0.65rem;
	}
	
	/*WEBグループ*/
	.main-box .evaluation-box .group-box.web > .inner > .left-text{
		background-size: auto 130px;
		padding-bottom: 120px;
	}
	.main-box .evaluation-box .group-box.web > .inner > .right-graph ul li p{
		font-size: 0.8rem;
	}
}







